*{
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}
body{
    display: flex;
    flex-direction: column;
    align-content: center;
    font-family: 'Roboto', sans-serif;
    margin: auto;
}
h1{ font-size: 3.5em; }
h2{ font-size: 2.7em; }
h3{ font-size: 1.5em;
    color: yellow; }
h4{ font-size: 1.25em; }
p{ font-size: 1em; }

section{
    padding: 15px;
}

.container{
    max-width: 1400px;
    margin: 0;
}

.color-acento{ color: rgb(105, 18, 192);}

header{
    display: flex;
    height: 70;
    background-color: rgb(245, 245, 245);
    justify-content: space-evenly;
    align-items: center;
    padding: 10px;
}
header h2{
    font-size: 1.5em;
}
.logo{
    display: flex;
    align-items: center;
    margin: 0;
    padding: 25px 30px;
    font-weight: bold;
    color: blueviolet;
    font-size: 1.6em;
}
.logo img{
    height: 75px;
    margin-right: 10px;
}

header .container{
    display: flex;
    flex-direction: column;
    align-items: center;
}
header nav{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 25px;
}
header a{
    padding: 5px 12px;
    text-decoration: none;
    font-weight: bold;
    color: black;
}
header a:hover{
    color: blueviolet;
}

#la_receta h2{
    text-align: center;
}
#la_receta{
    background-color: rgb(25,25,25);
    color: white;
}
.carta_1{
    display: flex;
    flex-direction: column;
    flex-basis: 30px;
    flex-grow: 1;
    text-align: left;
}
.carta_2{
    display: flex;
    flex-direction: column;
    flex-basis: 60px;
    flex-grow: 2;
    text-align: left;
}

footer{
    background-color: rgb(75, 72, 72);
}
footer p{
    margin: 0;
    padding: 12px;
    color: rgb(252, 247, 247);
}
footer .container{
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

@media (min-width: 750px){
    header h2{
        font-size: 2em;
    }
    .logo img{
        height: 150px;
        margin-right: 10px;
    }
    
    #-ofertla_recetaas .ofertas{
        display: flex;
        justify-content: center;
    }
    #la_receta p{
        display: block;
        margin-bottom: 30px;
    }
}

@media (min-width: 1500px){
    body{
        display: flex;
        flex-direction: column;
        align-content: center;
        width: 1500px;
    }
}